<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="0.0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/sign_iv_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/sign_rankings_1" />

        <TextView
            android:id="@+id/sign_tv_mc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="4"
            android:textColor="#535353"
            android:textSize="@dimen/text_size_10"
            android:visibility="gone"/>
    </LinearLayout>

    <TextView
        android:id="@+id/sign_tv_name"
        android:layout_width="0.0dp"
        android:layout_height="match_parent"
        android:layout_weight="2"
        android:gravity="center_vertical"
        android:text="你是沸羊羊"
        android:paddingLeft="@dimen/content_padding_10"
        android:textColor="#cc282828"
        android:textSize="@dimen/text_size_10" />

    <TextView
        android:id="@+id/sign_tv_pm"
        android:layout_width="0.0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:text="26"
        android:textColor="#cc282828"
        android:textSize="@dimen/text_size_10" />

</LinearLayout>